from distutils.core import setup
from Cython.Build import cythonize
setup(name='pygdh',
      version='0.2.0',
      description='Grid Discretization Helper',
      author='Kenneth Higa and Venkat Srinivasan',
      author_email='KHiga@lbl.gov',
      license='modifed BSD',
      platforms='All',
      requires=['numpy','scipy'],
      packages=['pygdh'],
      ext_modules = cythonize('pygdh/*.pyx'),
      package_data = {'pygdh': ['*pxd']})
